<ion-view view-title="pregunta">
  <ion-content class="pregunta0">
    <br><br>
    <div class="title-section padding">
      <h1 class="fs3 ff-helvetica">DILIGENCIE EL SIGUIENTE FORMULARIO:</h1>
    </div>
    <br>
    <form ng-submit="ctrl.tipo(tipo, relacion)">
      <div class="content-quien fs4 ff-helvetica">
        ¿QUIÉN DILIGENCIA EL FORMULARIO?
        <div class="row">
          <div class="col">
            <div class="ui radio checkbox">
              <input  type="radio" ng-model="tipo" ng-value="false">
              <label>Nominado</label>
            </div>
          </div>
          <div class="col">
            <div class="ui radio checkbox">
              <input type="radio" ng-model="tipo" ng-value="true">
              <label>Otro</label>
            </div>
          </div>
        </div>
        <ul class="list" ng-show="tipo">
          <li for="" class="item item-input">
            <input class="item" type="text" placeholder="Relación con el Nominado " ng-model="relacion" ng-required="tipo">
          </li>
        </ul>
      </div>
    <button type="submit" class="button button-full  icon-right ion-chevron-right fs1 ff-helvetica button-siguiente">
      Siguiente
    </button>
    </form>
  </ion-content>
</ion-view>
